Subject: [IPsec] Issue #154: Sending dummy messages during rekey

From: Yaron Sheffer <[email-masked]>
Date: Thu, 21 Jan 2010 09:39:54 +0200

Sec. 2.8: "An initiator MAY send a dummy message on a newly created SA if
 it has no messages queued in order to assure the responder that the
 initiator is ready to receive messages."

 A dummy (higher level protocol) message on an IPsec SA is way out of
 scope. Whether such messages even exist is a matter of local
 implementation.

 Or does the document refer to "dummy ESP messages" (RFC 4303, sec. 2.6)?
 If so, please add the reference.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/ipsecme/trac/ticket/154>
ipsecme <http://tools.ietf.org/ipsecme/>

Scanned by Check Point Total Security Gateway.